{% extends "@Paa/Default/entityFormBaseGrille.html.twig" %}
{#MC 20200915 DEBUT#}
{% block preGrille %}
    
{% endblock %}
{% block datatable_title %}
    <th id="iidUsagerGroupe" style="display: none">Id</th>
    <th id="cnom">Nom</th>
    <th id="cprenom">Prénom</th> 
    {% endblock %}
    {% block datatable_body %}
        {% set iRow = 0 %}
        {% for row in poEntité.listeGroupesUsagers %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidUsagerGroupe" style="display: none" name="{{ row.iidUsagerGroupe }}"> {{ row.iidUsagerGroupe }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.iusager.cnom}} </td> 
            <td id ="row_{{ iRow|raw }}_cprenom"> {{ row.iusager.cprenom}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}

{#Formulaire de saisie de l'entité#}
{% block postGrille %}
{# LG 20200916 old   <div { #id="formulaire_DataTable_referents"# } class="spliteB "></div>#}
    <div id="formulaire_DataTable_usagersGroupes" class="spliteB "></div>
{% endblock %}
{% block scriptSplit %}

    Split(['.spliteA', '.spliteB'], {
        gutterSize: 5,
        sizes: [75, 25],
        minSize: [300, 350],
    });


{% endblock %}
